<ion-grid class="h-100 p-unset">
  <ion-row class="h-100">
    <ion-col size=12 sizeMd=6 class="text-center bg-primary p-0">
      <ngb-carousel [interval]="2500" [pauseOnHover]="true" [pauseOnFocus]="true" [showNavigationArrows]="false"
        [showNavigationIndicators]="false" class="h-99">
        <ng-template ngbSlide *ngFor="let image of images">
          <img [src]="image.src" class="img-100" alt="{{image.alt}}">
        </ng-template>
      </ngb-carousel>
    </ion-col>
    <ion-col size=12 sizeMd=6 class="center px-2 px-lg-5">
      <ion-row>
        <ion-col>
          <p class="profession text-at-start">{{'home.profession' | translate | uppercase}}
          </p>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col class="pb-4">
          <h3 class="name text-at-start">{{'home.name' | translate}}</h3>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12" sizeSm="6">
          <ion-button href="mailto:mo.karkotly@gmail.com?subject=Hire request" color="primary" fill="solid"
            expand="block">{{'btn.hireMe' | translate}} <ion-icon class="px-2 rotate"
              name="chevron-forward-outline">
            </ion-icon>
          </ion-button>
        </ion-col>
        <ion-col size="12" sizeSm="6">
          <ion-button class="btn-border" color="standard" fill="clear" expand="block" routerLink="/about">
            {{'btn.moreAboutMe' | translate}}
            <ion-icon class="px-2 rotate" name="chevron-forward-outline"></ion-icon>
          </ion-button>
        </ion-col>
      </ion-row>
      <ion-row class="pt-5">
        <ion-col>
          <p class="footer text-center">{{'home.copyright' | translate}}</p>
        </ion-col>
      </ion-row>
    </ion-col>
  </ion-row>
</ion-grid>
